#2458 closed enhancement (fixed)

Remove powerpc/score603e BSP

Reported by: Joel Sherrill Owned by: Ralph Holmes <ralph@…>
Priority: normal Milestone: 5.1
Component: arch/powerpc Version: 4.11
Severity: normal Keywords: obsolete, BSP
Cc: Blocked By:
Blocking:

Description

Remove the powerpc/score603e BSP per the instructions at ​https://devel.rtems.org/wiki/Developer/Removing_a_BSP

Rationale: AFAIK this BSP was only used on a program supported by OAR. That program is no longer in active development and is completely frozen. If that situation changes, the BSP can be resurrected. It was introduced in 1999 and has not has a modification other than general maintenance in the last six years.

Attachments (2)

Change History (8)

comment:1 Changed on Dec 1, 2015 at 1:51:27 PM by Joel Sherrill

Keywords: obsolete BSP added

comment:2 Changed on Dec 9, 2015 at 2:17:15 AM by Ralph Holmes <ralph@…>

In 999529516a32ae73f62c887370540d9574cdcecd/rtems:

powerpc/score603e: Remove (obselete).

Updates #2458.

comment:3 Changed on Dec 9, 2015 at 2:17:51 AM by Ralph Holmes <ralph@…>

Owner: set to Ralph Holmes <ralph@…>
Resolution: fixed
Status: newclosed

In 94e40137bed8b40459d3eb26043e87bc5b12ec03/rtems-testing:

rtems/bit_rtems: Remove reference to score603e.

Closes #2458.

comment:4 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:5 Changed on Oct 10, 2017 at 6:56:19 AM by Sebastian Huber

Component: bspsarch/powerpc

comment:6 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.